"CHOOSE_AUDIO_TRACK"="Scegliere la traccia audio";
"CHOOSE_SUBTITLE_TRACK"="Scegliere la traccia video";

"PLAYING_EXTERNALLY_TITLE"="TV Connessa";
"PLAYING_EXTERNALLY_DESC"="Questo video è in riproduzione in TV";

"VFILTER_HUE"="Hue";
"VFILTER_CONTRAST"="Contrasto";
"VFILTER_BRIGHTNESS"="Luminosità";
"VFILTER_SATURATION"="Saturazione";
"VFILTER_GAMMA"="Gamma";

"PLAYBACK_FAILED"="Riproduzione non riuscita";
"AR_CHANGED"="Proporzioni: %@";
"DEFAULT"="Predefinito";
"FILL_TO_SCREEN"="Crop to fill screen";
"DEVICE_TOOSLOW_TITLE"="Device troppo lento";
"DEVICE_TOOSLOW"="Il tuo %@ è probabilmente troppo lento per riprodurre \"%@\". Aprire comunque?";
"PLAYBACK_SPEED"="Velocità di riproduzione";

"BUTTON_EDIT"="Modifica";
"BUTTON_DONE"="Fine";
"BUTTON_OPEN"="Apri";
"BUTTON_CANCEL"="Annulla";
"BUTTON_SAVE"="Salva";
"BUTTON_DOWNLOAD"="Scarica";
"BUTTON_DELETE"="Cancella";
"BUTTON_NEXT"="Prossimo";
"BUTTON_CONTRIBUTE"="Contribuire";
"BUTTON_BACK"="Indietro";
"PRIVATE_PLAYBACK_TOGGLE"="Private Playback";

"DELETE_FILE"="Cancellare il file?";
"DELETE_FILE_LONG"="Desideri veramente cancellare \"%@\" permanentemente?";

"OPEN_NETWORK"="Apri flusso di rete";
"ABOUT_APP"="Informazioni su VLC for iOS";
"HTTP_UPLOAD"="WiFi Upload";
"DOWNLOAD_FROM_HTTP"="Scarica da Web Server";
"HTTP_UPLOAD_SERVER_OFF"="Server non attivo";
"HTTP_UPLOAD_NO_CONNECTIVITY"="Nessuna connessione WiFi";

"DROPBOX_DOWNLOAD"="Scaricare il file?";
"DROPBOX_DL_LONG"="Desideri scaricare il file \"%@\" nel tuo %@?";

"NUM_OF_FILES"="%i file";
"ONE_FILE"="1 file";
"NO_FILES"="Nessun file supportato";
"DOWNLOADING"="Scaricamento in corso...";

"ENTER_PASSCODE"="Inserisci Passcode";
"REENTER_PASSCODE"="Ri-Inserisci Passcode";
"PASSCODE_SET"="Set Passcode";
"PASSCODE_CHANGE"="Change Passcode";
"PASSCODE_ENTER_OLD"="Inserisci il tuo Passcode precedente";
"PASSCODE_ENTER_NEW"="Inserisci il tuo nuovo Passcode";
"PASSCODE_REENTER_NEW"="Ri-Inserisci il tuo nuovo Passcode";
"PASSCODES_DID_NOT_MATCH"="Passcode non identici. Riprova.";
"PASSCODE_FAILED_1"="1 Tentativo fallito";
"PASSCODE_FAILED_FORMAT"="%d Tentativi falliti";

"Settings"="Impostazioni"; // plain text key to keep compatibility with InAppSettingsKit's upstream

"SAVE_FILE"="Salvare il file?";
"SAVE_FILE_LONG"="Desideri salvare %@ nella Media Library?";

"EMPTY_LIBRARY"="Media Library vuota";
"EMPTY_LIBRARY_LONG"="Per caricare file usa iTunes, controlla il menu VLC per le opzioni disponibili, è possibile aprire file in VLC for iOS da altre applicazioni.";

"PLAYBACK_SCRUB_HELP"="Scorri dito verso il basso per regolare velocità di scrubbing.";
"PLAYBACK_SCRUB_HIGH"="Scrubbing ad alta velocità";
"PLAYBACK_SCRUB_HALF"="Scrubbing con velocità al 50%";
"PLAYBACK_SCRUB_QUARTER"="Scrubbing con velocità al 25%";
"PLAYBACK_SCRUB_FINE"="Scrubbing di precisione";

"VERSION_FORMAT"="Versione: %@";
"BASED_ON_FORMAT"="Basato su:<br />%@";

// not localized
"DROPBOX_LOGIN"="Login";

"NEW"="NOVITA'";

"BUG_REPORT_TITLE"="Report a bug";
"BUG_REPORT_MESSAGE"="Would you like to create a bug report?";
"BUG_REPORT_BUTTON"="Open Safari";
